Bug 7746 - [UPDATE REQUEST] rosa-icons
: [UPDATE REQUEST] rosa-icons
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Highest critical
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-02-28 11:03 MSK by m.voznesensky
Modified: 2017-03-13 11:18 MSK (History)
2 users (show)

See Also:
RPM Package: rosa-icons-1.1.15-1-rosa2014.1.noarch.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss (76.48 KB, image/png)
2017-03-07 17:54 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description m.voznesensky 2017-02-28 11:03:55 MSK
Advisory:

Add colors folder:
red, yellow, orange, green, blue, magenta, violet, grey, black
and symlink folder-cyan, folder-default for folder icons


rosa2014.1:
i586: https://abf.io/build_lists/2848607
x86_64: https://abf.io/build_lists/2848608

rosa2016.1:
i586: https://abf.io/build_lists/2848605
x86_64: https://abf.io/build_lists/2848606
Comment 1 Vladimir Potapov 2017-03-07 17:54:21 MSK
After the update and delete kde cache in /var/tmp rott folder is red
It's regression
Comment 2 Vladimir Potapov 2017-03-07 17:54:48 MSK
Created attachment 4587 [details]
ss
Comment 3 Vladimir Potapov 2017-03-07 17:55:52 MSK
QA Denied
*************
Comment 4 Andrey Bondrov 2017-03-09 13:55:33 MSK
(In reply to comment #1)
> After the update and delete kde cache in /var/tmp rott folder is red
> It's regression

Advisory: "Add colors folder yellow, orange, green, blue, magenta, violet, grey, black. Also add symlink folder-cyan, folder-default and folder-favorites for folder icons"

rosa2014.1:
https://abf.rosalinux.ru/build_lists/2855555
https://abf.rosalinux.ru/build_lists/2855556

rosa2016.1:
https://abf.rosalinux.ru/build_lists/2855557
https://abf.rosalinux.ru/build_lists/2855558

Please test ASAP, I need rosa-icons package for R9.
Comment 5 Vladimir Potapov 2017-03-09 18:46:45 MSK
(In reply to comment #4)
> Advisory: "Add colors folder yellow, orange, green, blue, magenta, violet,
> grey, black. Also add symlink folder-cyan, folder-default and
> folder-favorites for folder icons"
> 
> rosa2014.1:
> https://abf.rosalinux.ru/build_lists/2855555
> https://abf.rosalinux.ru/build_lists/2855556
The update is sent to expanded testing
************************************
Comment 6 Vladimir Potapov 2017-03-13 10:43:17 MSK
rosa-icons-1.1.17-1
https://abf.rosalinux.ru/build_lists/2855555
https://abf.rosalinux.ru/build_lists/2855556
************************ Advisory ******************
Add colors folder yellow, orange, green, blue, magenta, violet, grey, black. Also add symlink folder-cyan, folder-default and folder-favorites for folder icons
****************************************************
QA Verified